<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.kdanmobile.reader">

    <application>
        <provider
            android:name=".InitializerContentProvider"
            android:authorities="${applicationId}.forInitializationContentProvider"
            android:enabled="true"
            android:exported="false">
        </provider>

        <activity
            android:name=".screen.signature.SignatureActivity"
            android:screenOrientation="userLandscape"
            android:theme="@style/ReaderActivityNoActionBarNoTitle" />
        <activity
            android:name=".password.DialogPasswordActivity"
            android:theme="@style/ReaderActivityNoActionBarNoTitle" />
    </application>

</manifest>